package com.supplier.service;

import com.supplier.model.SupplierRelease;
import com.supplier.model.SupplierRoute;

import java.util.List;

public interface ReleaseService {
    void addReleaseVal(SupplierRoute supplierRoute);

    List<SupplierRoute> getRelease(SupplierRoute supplierRoute);

    int getReleaseCount(SupplierRoute supplierRoute);

    List<SupplierRoute> getReleaseVal(SupplierRoute supplierRoute);

    void updateSupplierRoute(SupplierRoute supplierRoute);
}
